*, ::before, ::after{
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
}

::backdrop{
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
}

/* @import "./custom-base-styles.css"; */

header{
  #header-contact{
    display: none;
  }
  @media (min-width: 600px){
    .wp-block-navigation__responsive-container-open:not(.always-shown){
      display: flex;
    }

    .wp-block-navigation__responsive-container:not(.hidden-by-default):not(.is-menu-open){
      display: none;
    }
  }
  @media (min-width: 1024px){
    .wp-block-navigation__responsive-container-open:not(.always-shown){
      display: none;
    }

    .wp-block-navigation__responsive-container:not(.hidden-by-default):not(.is-menu-open){
      display: block;
    }

    #header-contact{
      display: inline-block;
    }
  }
  &.site-header{
    position: fixed;
  }
  &.site-header{
    top: 0px;
  }
  &.site-header{
    left: 0px;
  }
  &.site-header{
    z-index: 50;
  }
  &.site-header{
    width: 100%;
  }
  &.site-header{
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms;
  }
  &.site-header{
    transition-duration: 200ms;
  }
  &.site-header{
    &.header--up{
      top: -6rem;
    }
    &.header--down{
      top: 0px !important;
    }
    &.header--down{
      --tw-bg-opacity: 1 !important;
      background-color: rgb(255 255 255 / var(--tw-bg-opacity)) !important;
    }
    &.site-header-dark.header--down{
      --tw-bg-opacity: 1 !important;
      background-color: rgb(17 17 53 / var(--tw-bg-opacity)) !important;
    }
  }
}

.wp-block-navigation:not(.has-background) .wp-block-navigation__submenu-container{
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity));
  @media (min-width: 1280px){
    box-shadow: 0 0 10px rgba(0,0,0,0.1) ;
  }
}

.wp-block-navigation .wp-block-navigation-item__content.wp-block-navigation-item__content{
  --tw-text-opacity: 1;
  color: rgb(0 0 0 / var(--tw-text-opacity));
}

.wp-block-navigation__submenu-container.wp-block-navigation-submenu{
  display: flex !important;
  min-width: 0px !important;
  flex-direction: column !important;
  gap: 1.25rem !important;
  border-radius: 10px !important;
  border-style: none !important;
  padding-left: 2.5rem !important;
  padding-right: 2.5rem !important;
  padding-top: 30px !important;
  padding-bottom: 30px !important;
}

.site-header-dark{
  .wp-block-navigation:not(.has-background) .wp-block-navigation__responsive-container.is-menu-open{
    --tw-bg-opacity: 1;
    background-color: rgb(17 17 53 / var(--tw-bg-opacity));
  }
  .wp-block-navigation:not(.has-background) .wp-block-navigation__responsive-container.is-menu-open{
    .wp-block-navigation__responsive-container-close{
      --tw-text-opacity: 1;
      color: rgb(255 255 255 / var(--tw-text-opacity));
    }
  }
  .wp-block-navigation:not(.has-background) .wp-block-navigation__submenu-container{
    --tw-bg-opacity: 1;
    background-color: rgb(17 17 53 / var(--tw-bg-opacity));
  }
  .wp-block-navigation:not(.has-background) .wp-block-navigation__submenu-container{
    @media (min-width: 1280px){
      box-shadow: 0 0 10px rgba(255,255,255,0.1) ;
    }
  }
  .wp-block-navigation .wp-block-navigation-item__content.wp-block-navigation-item__content{
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity));
  }
}

footer.site-footer > .wp-block-group > .wp-block-group{
  padding-left: 0px !important;
  padding-right: 0px !important;
}

@media (min-width: 768px){
  footer.site-footer > .wp-block-group > .wp-block-group{
    padding-left: 90px !important;
    padding-right: 90px !important;
  }
}

footer.site-footer > .wp-block-group > .wp-block-group{
  .wp-block-columns {
    .wp-block-column nav{
      align-items: center !important;
    }
    @media (min-width: 1024px){
      .wp-block-column nav{
        align-items: flex-start !important;
      }
    }
    .wp-block-heading{
      text-align: center !important;
    }
    @media (min-width: 1024px){
      .wp-block-heading{
        text-align: start !important;
      }
    }
    .wp-block-image{
      text-align: center !important;
    }
    @media (min-width: 1280px){
      .wp-block-image{
        text-align: left !important;
      }
    }
  }
  > div + hr + nav.wp-block-navigation  ul{
    justify-content: center !important;
  }
  @media (min-width: 1024px){
    > div + hr + nav.wp-block-navigation  ul{
      justify-content: flex-start !important;
    }
  }
}

footer .has-dark-to-medium-blue-gradient-background a{
  --tw-text-opacity: 1 !important;
  color: rgb(255 255 255 / var(--tw-text-opacity)) !important;
}

#hero--use-cases,
.solutions-hero-cta,
.home-hero-cta{
  > .wp-block-group{
    padding-left: 1.25rem !important;
    padding-right: 1.25rem !important;
  }
  @media (min-width: 768px){
    > .wp-block-group{
      padding-left: 120px !important;
      padding-right: 120px !important;
    }
  }
  .wp-block-image{
    position: relative;
  }
  .wp-block-image{
    z-index: 10;
  }
  {
    .wp-block-image {
      position: relative;
    }
  }
  {
    .wp-block-image {
      position: relative;
    }
  }
}

.solutions-hero-cta .wp-block-image{
  position: relative;
  z-index: 10;
}

{
  .solutions-hero-cta .wp-block-image {
    position: relative;
  }
  .solutions-hero-cta .wp-block-image {
    position: relative;
  }
}

/* #hero--landing .hero-copy,
#hero--solutions */

.hero-copy{
  position: relative;
  z-index: 10;
}

{
  .hero-copy {
    position: relative;
  }
  .hero-copy {
    position: relative;
  }
}

.hero-copy{
  @media (min-width: 1536px){
    flex-basis: 650px !important;
  }
}

#hero--landing{
  background: url(../images/landing_x.svg) center top no-repeat transparent;
  position: relative;
  overflow: hidden;
  background-size: cover
}

{
  #hero--landing {
    position: relative;
  }
  #hero--landing {
    position: relative;
  }
}

#hero--landing{
  .panel{
    position: relative;
  }
  .panel{
    display: block;
  }
  .panel{
    height: auto;
  }
  .panel{
    width: 100%;
  }
  {
    .panel {
      position: relative;
    }
  }
  {
    .panel {
      position: relative;
    }
  }
  @media (min-width: 1024px){
    .panel{
      position: absolute;
    }
  }
  @media (min-width: 1024px){
    .panel{
      left: 50%;
    }
  }
  @media (min-width: 1024px){
    .panel{
      top: 50%;
    }
  }
  @media (min-width: 1024px){
    .panel{
      width: 1180px;
    }
  }
  @media (min-width: 1024px){
    .panel{
      --tw-translate-y: -50%;
      transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    }
  }
  @media (min-width: 1536px){
    .panel{
      top: 250px;
    }
  }
  @media (min-width: 1536px){
    .panel{
      height: 734px;
    }
  }
  @media (min-width: 1536px){
    .panel{
      --tw-translate-y: 0px;
      transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    }
  }
  .panel{
    &::after{
      position: absolute;
    }
    &::after{
      left: 0px;
    }
    &::after{
      top: 0px;
    }
    &::after{
      display: block;
    }
    &::after{
      height: 100%;
    }
    &::after{
      width: 100%;
    }
    &::after{
      background: url(../images/Hero-landing_page-shadow.svg)  top left no-repeat transparent;
      background-size: contain;
      content: '';
    }
  }
}

#hero--solutions{
  background: url(../images/vector_solutions.svg) center top no-repeat transparent;
  position: relative;
  overflow: hidden;
  background-size: cover
}

{
  #hero--solutions {
    position: relative;
  }
  #hero--solutions {
    position: relative;
  }
}

#hero--solutions{
  .panel{
    position: relative;
  }
  .panel{
    display: block;
  }
  {
    .panel {
      position: relative;
    }
  }
  {
    .panel {
      position: relative;
    }
  }
  @media (min-width: 1024px){
    .panel{
      position: absolute;
    }
  }
  @media (min-width: 1024px){
    .panel{
      left: 33.333333%;
    }
  }
  @media (min-width: 1024px){
    .panel{
      top: 150px;
    }
  }
  @media (min-width: 1024px){
    .panel{
      height: 886px;
    }
  }
  @media (min-width: 1024px){
    .panel{
      width: 1264px;
    }
  }
  .panel{
    &::after{
      position: absolute;
    }
    &::after{
      left: 0px;
    }
    &::after{
      top: 0px;
    }
    &::after{
      display: block;
    }
    &::after{
      height: 100%;
    }
    &::after{
      width: 100%;
    }
    @media (min-width: 1024px){
      &::after{
        top: -110px;
      }
    }
    &::after{
      background: url(../images/Hero-solutions-shadow.svg)  top left no-repeat transparent;
      background-size: contain;
      content: '';
    }
  }
}

#hero--sport{
  background: url(../images/vector_about.svg) center top no-repeat transparent;
  position: relative;
  overflow: hidden;
  background-size: cover
}

{
  #hero--sport {
    position: relative;
  }
  #hero--sport {
    position: relative;
  }
}

#hero--sport{
  .panel{
    position: relative;
  }
  .panel{
    display: block;
  }
  {
    .panel {
      position: relative;
    }
  }
  {
    .panel {
      position: relative;
    }
  }
  @media (min-width: 1024px){
    .panel{
      position: absolute;
    }
  }
  @media (min-width: 1024px){
    .panel{
      left: 33.333333%;
    }
  }
  @media (min-width: 1024px){
    .panel{
      top: 5rem;
    }
  }
  @media (min-width: 1024px){
    .panel{
      height: 920px;
    }
  }
  @media (min-width: 1024px){
    .panel{
      width: 1420px;
    }
  }
  .panel{
    &::after{
      position: absolute;
    }
    &::after{
      left: 0px;
    }
    &::after{
      top: 0px;
    }
    &::after{
      display: block;
    }
    &::after{
      height: 100%;
    }
    &::after{
      width: 100%;
    }
    @media (min-width: 1024px){
      &::after{
        top: 2.5rem;
      }
    }
    &::after{
      background: url(../images/Hero-sports-shadow.svg)  top left no-repeat transparent;
      background-size: contain;
      content: '';
    }
  }
}

#hero--politics{
  background: url(../images/vector_about.svg) center top no-repeat transparent;
  position: relative;
  overflow: hidden;
  background-size: cover
}

{
  #hero--politics {
    position: relative;
  }
  #hero--politics {
    position: relative;
  }
}

#hero--politics{
  .panel{
    position: relative;
  }
  .panel{
    display: block;
  }
  {
    .panel {
      position: relative;
    }
  }
  {
    .panel {
      position: relative;
    }
  }
  @media (min-width: 1024px){
    .panel{
      position: absolute;
    }
  }
  @media (min-width: 1024px){
    .panel{
      left: 33.333333%;
    }
  }
  @media (min-width: 1024px){
    .panel{
      top: 5rem;
    }
  }
  @media (min-width: 1024px){
    .panel{
      height: 837px;
    }
  }
  @media (min-width: 1024px){
    .panel{
      width: 1440px;
    }
  }
  .panel{
    &::after{
      position: absolute;
    }
    &::after{
      left: 0px;
    }
    &::after{
      top: 0px;
    }
    &::after{
      display: block;
    }
    &::after{
      height: 100%;
    }
    &::after{
      width: 100%;
    }
    &::after{
      background: url(../images/Hero-politics-shadow.png)  top left no-repeat transparent;
      background-size: contain;
      content: '';
    }
  }
}

#hero--about{
  background: url(../images/vector_about.svg) center top no-repeat transparent;
  position: relative;
  min-height: -moz-fit-content !important;
  min-height: fit-content !important;
  overflow: hidden;
  background-size: cover
}

{
  #hero--about {
    position: relative;
  }
  #hero--about {
    position: relative;
  }
}

@media (min-width: 1280px){
  #hero--about{
    min-height: 100vh !important;
  }
}

#hero--about{
  .panel{
    position: relative;
  }
  .panel{
    display: block;
  }
  {
    .panel {
      position: relative;
    }
  }
  {
    .panel {
      position: relative;
    }
  }
  @media (min-width: 768px){
    .panel{
      margin-left: -110px !important;
      margin-right: -110px !important;
    }
  }
  @media (min-width: 1024px){
    .panel{
      position: absolute;
    }
  }
  @media (min-width: 1024px){
    .panel{
      left: 0px;
    }
  }
  @media (min-width: 1024px){
    .panel{
      top: 5rem;
    }
  }
  @media (min-width: 1024px){
    .panel{
      margin-left: 0px !important;
      margin-right: 0px !important;
    }
  }
  @media (min-width: 1024px){
    .panel{
      height: 906px;
    }
  }
  @media (min-width: 1024px){
    .panel{
      width: 1676px;
    }
  }
  @media (min-width: 1536px){
    .panel{
      left: 15%;
    }
  }
  .panel{
    &::after{
      position: absolute;
    }
    &::after{
      left: 0px;
    }
    &::after{
      top: 0px;
    }
    &::after{
      display: block;
    }
    &::after{
      height: 100%;
    }
    &::after{
      width: 100%;
    }
    &::after{
      background: url(../images/Hero-about_us-shadow.png)  top left no-repeat transparent;
      background-size: contain;
      content: '';
    }
  }
}

#hero--use-cases{
  background-image: url(../images/landing_x.svg);
  position: relative;
  min-height: -moz-fit-content !important;
  min-height: fit-content !important;
  overflow: hidden;
  background-size: cover
}

{
  #hero--use-cases {
    position: relative;
  }
  #hero--use-cases {
    position: relative;
  }
}

@media (min-width: 1280px){
  #hero--use-cases{
    min-height: 100vh !important;
  }
}

#hero--use-cases{
  + .use-cases-query{
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  @media (min-width: 1280px){
    + .use-cases-query{
      margin-top: 0px !important;
    }
  }
  @media (min-width: 1280px){
    + .use-cases-query{
      padding-left: 75px !important;
      padding-right: 75px !important;
    }
  }
  @media (min-width: 1536px){
    + .use-cases-query{
      margin-top: -300px !important;
    }
  }
}

#cta-block-light,
#cta-block-dark{
  position: relative !important;
  padding-left: 0px !important;
  padding-right: 0px !important;
}

{
  #cta-block-light,
#cta-block-dark {
    position: relative !important;
  }
  #cta-block-light,
#cta-block-dark {
    position: relative !important;
  }
}

@media (min-width: 768px){
  #cta-block-light,
#cta-block-dark{
    padding-left: 75px !important;
    padding-right: 75px !important;
  }
}

#cta-block-light,
#cta-block-dark{
  &>.wp-block-group{
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  @media (min-width: 1280px) {
    &::before,
        &::after{
      position: absolute;
    }

    &::before,
        &::after{
      z-index: 10;
    }

    &::before,
        &::after{
      display: block;
    }

    &::before,
        &::after{
      --tw-bg-opacity: 1;
      background-color: rgb(252 165 165 / var(--tw-bg-opacity));
    }

    &::before,
        &::after{
      content: '';
    }

    &::before{
      background: url(../images/cta_ico_left.svg) center transparent no-repeat;
    }

    &::before{
      left: 140px;
    }

    &::before{
      top: 140px;
    }

    &::before{
      height: 160px;
    }

    &::before{
      width: 160px;
    }

    &::after{
      background: url(../images/cta_ico_right.svg) center transparent no-repeat;
    }

    &::after{
      right: 100px;
    }

    &::after{
      top: 64px;
    }

    &::after{
      height: 210px;
    }

    &::after{
      width: 300px;
    }
  }
}

#cta-block-light{
  @media (min-width: 1280px){
    &::before{
      background: url(../images/cta_ico_left_2.svg) center transparent no-repeat;
    }

    &::after{
      background: url(../images/cta_ico_right_2.svg) center transparent no-repeat;
    }
  }
}

#solutions-block{
  margin-left: -30px !important;
  margin-right: -30px !important;
  width: 100vw !important;
  max-width: none !important;
  padding-left: 30px !important;
  padding-right: 30px !important;
}

@media (min-width: 1280px){
  #solutions-block{
    padding-left: 118px !important;
    padding-right: 118px !important;
  }
}

#industries-block{
  margin-left: -30px !important;
  margin-right: -30px !important;
  padding-left: 30px !important;
  padding-right: 30px !important;
  padding-top: 70px !important;
  padding-bottom: 70px !important;
}

@media (min-width: 1280px){
  #industries-block{
    padding-left: 118px !important;
    padding-right: 118px !important;
  }
}

#industries-block{
  .wp-block-column{
    & + .wp-block-column > .wp-block-image{
      margin-top: 2.5rem !important;
    }
    @media (min-width: 1024px){
      & + .wp-block-column > .wp-block-image{
        margin-top: -120px !important;
      }
    }
    .sports-content h2{
      padding-left: 0px !important;
    }
    @media (min-width: 768px){
      .sports-content h2{
        padding-left: 100px !important;
      }
    }
    .sports-content p{
      padding-left: 0px !important;
      padding-right: 0px !important;
    }
    @media (min-width: 768px){
      .sports-content p{
        padding-left: 100px !important;
        padding-right: 100px !important;
      }
    }
    .sports-content .wp-block-image{
      margin: 0px !important;
    }
    .sports-content .wp-block-image{
      display: flex !important;
    }
    .sports-content .wp-block-image{
      padding: 0px !important;
    }
  }
  .wp-block-column.stagger.panel  .wp-block-group h2.wp-block-heading + .wp-block-image{
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms;
  }
  .wp-block-column.stagger.panel  .wp-block-group h2.wp-block-heading + .wp-block-image{
    transition-duration: 300ms;
  }
  .wp-block-column.stagger.panel  .wp-block-group h2.wp-block-heading + .wp-block-image{
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  }
  .wp-block-column.stagger.panel:hover .wp-block-group h2.wp-block-heading + .wp-block-image{
    --tw-translate-x: 0.5rem;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  }
  .wp-block-column h2.wp-block-heading a:where(:not(.wp-element-button)){
    text-decoration-line: none !important;
  }
}

.btn {
  &.btn--dark-blue a{
    position: relative !important;
  }
  &.btn--dark-blue a{
    --tw-bg-opacity: 1 !important;
    background-color: rgb(0 57 194 / var(--tw-bg-opacity)) !important;
  }
  {
    &.btn--dark-blue a {
      position: relative !important;
    }
  }
  {
    &.btn--dark-blue a {
      position: relative !important;
    }
  }
  &.btn--dark-blue a:hover{
    --tw-bg-opacity: 1 !important;
    background-color: rgb(147 158 248 / var(--tw-bg-opacity)) !important;
  }
  &.btn--light-blue a{
    position: relative !important;
  }
  &.btn--light-blue a{
    --tw-bg-opacity: 1 !important;
    background-color: rgb(147 158 248 / var(--tw-bg-opacity)) !important;
  }
  {
    &.btn--light-blue a {
      position: relative !important;
    }
  }
  {
    &.btn--light-blue a {
      position: relative !important;
    }
  }
  &.btn--light-blue a:hover{
    --tw-bg-opacity: 1 !important;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity)) !important;
  }
  &.btn--light-blue a:hover{
    --tw-text-opacity: 1 !important;
    color: rgb(0 57 194 / var(--tw-text-opacity)) !important;
  }
  &.btn--white a{
    --tw-bg-opacity: 1 !important;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity)) !important;
  }
  &.btn--white a{
    --tw-text-opacity: 1 !important;
    color: rgb(0 57 194 / var(--tw-text-opacity)) !important;
  }
  &.btn--white a:hover{
    --tw-bg-opacity: 1 !important;
    background-color: rgb(147 158 248 / var(--tw-bg-opacity)) !important;
  }
  &.btn--white a:hover{
    --tw-text-opacity: 1 !important;
    color: rgb(255 255 255 / var(--tw-text-opacity)) !important;
  }
}

#jumbo-cta-block{
  padding-left: 1.25rem !important;
  padding-right: 1.25rem !important;
}

@media (min-width: 768px){
  #jumbo-cta-block{
    padding-left: 80px !important;
    padding-right: 80px !important;
  }
}

#jumbo-cta-block{
  .wp-block-buttons,
    .wp-block-group{
  }
}

.cc-post-wrapper{
  cursor: pointer;
}

.cc-post-wrapper:first-child{
  position: relative;
}

{
  .cc-post-wrapper:first-child {
    position: relative;
  }
  .cc-post-wrapper:first-child {
    position: relative;
  }
}

.cc-post-wrapper:first-child {
  @media (min-width: 768px){
    grid-column: 1/span 2;
  }
}

.cc-post-wrapper:first-child > .wp-block-group{
  position: relative;
  margin-left: -1.25rem;
  max-width: 552px;
  border-radius: 10px;
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity));
  padding: 1.25rem;
}

{
  .cc-post-wrapper:first-child > .wp-block-group {
    position: relative;
  }
  .cc-post-wrapper:first-child > .wp-block-group {
    position: relative;
  }
}

@media (min-width: 1024px){
  .cc-post-wrapper:first-child > .wp-block-group{
    margin-top: -200px;
  }
}

.use-cases-query{
  padding-left: 1.25rem !important;
  padding-right: 1.25rem !important;
}

@media (min-width: 768px){
  .use-cases-query{
    padding-left: 90px !important;
    padding-right: 90px !important;
  }
}

.use-cases-query{
  @media (min-width: 768px){
    .wp-container-31.wp-container-31{
      grid-template-columns: repeat(2, minmax(0, 1fr));
    }
  }
  @media (min-width: 1280px){
    .wp-container-31.wp-container-31{
      grid-template-columns: repeat(3, minmax(0, 1fr));
    }
  }
}

@media (min-width: 768px){
  .pum-container.popmake{
    padding-left: 130px !important;
    padding-right: 130px !important;
    padding-top: 90px !important;
    padding-bottom: 90px !important;
  }
}

.pum-container.popmake{
  .pum-title{
    margin-bottom: 50px;
  }
}

.pum-container .popmake {
  border-radius: 10px;
}

.pum-content .popmake-content{
  max-height: 65vh;
  overflow-y: auto;
}

.pum-title.popmake-title {
  font-family: Inter, sans-serif !important;
  margin-bottom: 60px !important;
}

.wpcf7 label {
  color: #939EF8;
  font-size: 14px;
  font-family: Inter, sans-serif;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 3px;
}

.wpcf7 .wpcf7-form-control:not([type="submit"]) {
  border: none;
  border-bottom: 1px solid #DCE2FF;
  font-family: Inter, sans-serif;
  font-size: 15px;
  padding-left: 0;
  resize: none;
}

.wpcf7 .wpcf7-form-control[type="submit"] {
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  letter-spacing: 4px;
  text-transform: uppercase;
  cursor: pointer;
  background-color: var(--wp--preset--color--primary) !important;
  color: #fff;
  max-width: 200px;
  margin-top: 40px;
  border:none;
  transition: all 0.3s ease-in-out;
  &:hover{
    --tw-bg-opacity: 1;
    background-color: rgb(147 158 248 / var(--tw-bg-opacity));
  }
}

.wpcf7 .wpcf7-form-control-wrap {
  margin-bottom: 40px;
}

.wpcf7 .wpcf7-not-valid-tip {
  font-size: 13px;
  text-transform: none;
  letter-spacing: 2px;
  margin-top: 10px;
}

.wpcf7 .wpcf7-form-control:focus {
  background-color: transparent;
}

.wpcf7{
  .wpcf7-textarea{
    field-sizing: content;
    min-height: 4rem;
    max-height: 114px;
  }
  .wpcf7-response-output{
    border-color: transparent !important;
  }
}

.sassy-social-share {
  position: relative;
}

.heateor_sss_sharing_container .heateor_sss_sharing_ul {
  display: flex;
  flex-direction: row;
  gap: 20px;
}

@media (min-width: 1024px){
  .sassy-social-share {
    position: absolute;
    right: -40px;
    top: 270px;
  }

  .heateor_sss_sharing_container .heateor_sss_sharing_ul {
    display: flex;
    flex-direction: column;
    gap: 20px;
  }
}

.swiper .swiper-wrapper{
  align-items: stretch;
  .swiper-slide{
    height: auto;
  }
}

#landingCases .swiper,
#benefitSlider .swiper{
  margin-left: -30px !important;
  margin-right: -30px !important;
}

@media (min-width: 1536px){
  #landingCases .swiper,
#benefitSlider .swiper{
    margin-left: -110px !important;
    margin-right: -110px !important;
  }
}

#benefits{
  .splide{
    margin-left: -30px !important;
    margin-right: -30px !important;
  }
  .controls button{
    cursor: pointer;
  }
  .controls button{
    border-style: none;
  }
  .controls button{
    background-color: transparent;
  }
  #pagination{
    .pagination-item{
      flex: 1 1 auto;
    }
    .pagination-item{
      border-style: none;
    }
    .pagination-item{
      background-color: transparent;
    }
    .pagination-item{
      font-size: 0px;
    }
    .pagination-item{
      &.active{
        --tw-bg-opacity: 1;
        background-color: rgb(0 57 194 / var(--tw-bg-opacity));
      }
    }
  }
}

@media(min-width: 1680px){
  #benefits .splide{
    margin-left: -90px !important;
    margin-right: -90px !important;
  }

  #benefits .heading{
    width: 100%;
    max-width: 1680px;
    padding-left: 5rem;
    padding-right: 5rem;
  }
}

@media(min-width: 1920px){
  #benefits .splide{
    margin-left: -120px !important;
    margin-right: -120px !important;
  }
}

#casesSlider{
  .splide{
    margin-left: -30px !important;
    margin-right: -30px !important;
  }
  .splide{
    a:where(:not(.wp-element-button)){
      text-decoration-line: none !important;
    }
  }
  .controls button{
    cursor: pointer;
  }
  .controls button{
    border-style: none;
  }
  .controls button{
    background-color: transparent;
  }
  .pagination{
    .pagination-item{
      flex: 1 1 auto;
    }
    .pagination-item{
      border-style: none;
    }
    .pagination-item{
      background-color: transparent;
    }
    .pagination-item{
      font-size: 0px;
    }
    .pagination-item{
      &.active{
        --tw-bg-opacity: 1;
        background-color: rgb(0 57 194 / var(--tw-bg-opacity));
      }
    }
  }
}

@media(min-width: 1680px){
  #casesSlider .splide{
    margin-left: -90px !important;
    margin-right: -90px !important;
  }

  #casesSlider .heading{
    width: 100%;
    max-width: 1680px;
    padding-left: 5rem;
    padding-right: 5rem;
  }
}

@media(min-width: 1920px){
  #casesSlider .splide{
    margin-left: -120px !important;
    margin-right: -120px !important;
  }
}

#testimonialsSlider{
  .controls button{
    cursor: pointer;
  }
  .controls button{
    border-style: none;
  }
  .controls button{
    background-color: transparent;
  }
  .pagination .pagination-item{
    flex: 1 1 auto;
  }
  .pagination .pagination-item{
    border-style: none;
  }
  .pagination .pagination-item{
    background-color: transparent;
  }
  .pagination .pagination-item{
    font-size: 0px;
  }
  .pagination .pagination-item{
    &.active{
      --tw-bg-opacity: 1;
      background-color: rgb(0 57 194 / var(--tw-bg-opacity));
    }
  }
}

.sr-only{
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border-width: 0;
}

.fixed{
  position: fixed;
}

.relative{
  position: relative;
}

.sticky{
  position: sticky;
}

.mx-12{
  margin-left: 3rem;
  margin-right: 3rem;
}

.mx-auto{
  margin-left: auto;
  margin-right: auto;
}

.my-0{
  margin-top: 0px;
  margin-bottom: 0px;
}

.my-10{
  margin-top: 2.5rem;
  margin-bottom: 2.5rem;
}

.mb-10{
  margin-bottom: 2.5rem;
}

.mb-20{
  margin-bottom: 5rem;
}

.mt-0{
  margin-top: 0px;
}

.mt-10{
  margin-top: 2.5rem;
}

.mt-12{
  margin-top: 3rem;
}

.mt-20{
  margin-top: 5rem;
}

.mt-\[30px\]{
  margin-top: 30px;
}

.block{
  display: block;
}

.flex{
  display: flex;
}

.table{
  display: table;
}

.grid{
  display: grid;
}

.hidden{
  display: none;
}

.\!h-full{
  height: 100% !important;
}

.h-\[1px\]{
  height: 1px;
}

.h-\[200px\]{
  height: 200px;
}

.h-\[3px\]{
  height: 3px;
}

.h-full{
  height: 100%;
}

.max-h-\[155px\]{
  max-height: 155px;
}

.max-h-\[50px\]{
  max-height: 50px;
}

.\!min-h-full{
  min-height: 100% !important;
}

.w-\[300px\]{
  width: 300px;
}

.w-auto{
  width: auto;
}

.w-full{
  width: 100%;
}

.max-w-\[50px\]{
  max-width: 50px;
}

.max-w-\[592px\]{
  max-width: 592px;
}

.max-w-\[668px\]{
  max-width: 668px;
}

.max-w-full{
  max-width: 100%;
}

.flex-grow{
  flex-grow: 1;
}

.grow{
  flex-grow: 1;
}

.transform{
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.flex-col{
  flex-direction: column;
}

.items-start{
  align-items: flex-start;
}

.items-center{
  align-items: center;
}

.justify-start{
  justify-content: flex-start;
}

.justify-end{
  justify-content: flex-end;
}

.justify-center{
  justify-content: center;
}

.gap-4{
  gap: 1rem;
}

.gap-5{
  gap: 1.25rem;
}

.gap-\[10px\]{
  gap: 10px;
}

.self-start{
  align-self: flex-start;
}

.self-center{
  align-self: center;
}

.self-stretch{
  align-self: stretch;
}

.overflow-hidden{
  overflow: hidden;
}

.overflow-y-hidden{
  overflow-y: hidden;
}

.whitespace-nowrap{
  white-space: nowrap;
}

.rounded-\[10px\]{
  border-radius: 10px;
}

.border{
  border-width: 1px;
}

.bg-\[\#031444\]\/10{
  background-color: rgb(3 20 68 / 0.1);
}

.bg-white{
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity));
}

.bg-gradient-to-b{
  background-image: linear-gradient(to bottom, var(--tw-gradient-stops));
}

.from-\[\#DCE2FF\]{
  --tw-gradient-from: #DCE2FF var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(220 226 255 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to);
}

.to-\[\#F0F3FF\]{
  --tw-gradient-to: #F0F3FF var(--tw-gradient-to-position);
}

.object-cover{
  -o-object-fit: cover;
     object-fit: cover;
}

.object-center{
  -o-object-position: center;
     object-position: center;
}

.px-5{
  padding-left: 1.25rem;
  padding-right: 1.25rem;
}

.px-7{
  padding-left: 1.75rem;
  padding-right: 1.75rem;
}

.py-12{
  padding-top: 3rem;
  padding-bottom: 3rem;
}

.pt-9{
  padding-top: 2.25rem;
}

.text-15{
  font-size: 0.9375rem;
  line-height: 1.666;
}

.text-28{
  font-size: 1.75rem;
  line-height: 1.357;
}

.text-5xl{
  font-size: 3rem;
  line-height: 1;
}

.font-bold{
  font-weight: 700;
}

.font-extralight{
  font-weight: 200;
}

.font-light{
  font-weight: 300;
}

.uppercase{
  text-transform: uppercase;
}

.text-tuna{
  --tw-text-opacity: 1;
  color: rgb(51 52 57 / var(--tw-text-opacity));
}

.no-underline{
  text-decoration-line: none;
}

/* @import "./custom-utilities.css"; */

html{
  scroll-behavior: smooth;
}

body{
  overflow-x: hidden;
}

body:not(.wp-admin) .stagger{
  opacity: 0;
  transform: translate(0, 50px);
  will-change: transform;
  @media (min-width: 1024px){
    transform: translate(0, 80px);
  }
}

.wp-block-spacer{
  height: 2.5rem !important;
}

@media (min-width: 1280px){
  .wp-block-spacer{
    height: 300px !important;
  }
}

.negative-margin-top-400{
  position: relative !important;
}

{
  .negative-margin-top-400 {
    position: relative !important;
  }
  .negative-margin-top-400 {
    position: relative !important;
  }
}

@media (min-width: 1280px){
  .negative-margin-top-400{
    margin-top: -400px !important;
  }
}

.negative-margin-top-400 {
  /* margin-top: -400px !important;
	position: relative; */
}

.negative-margin-top-340{
  position: relative !important;
}

{
  .negative-margin-top-340 {
    position: relative !important;
  }
  .negative-margin-top-340 {
    position: relative !important;
  }
}

@media (min-width: 1280px){
  .negative-margin-top-340{
    margin-top: -340px !important;
  }
}

.negative-margin-top-340 {
  /* margin-top: -340px !important;
	position: relative; */
}

.negative-margin-top-200{
  position: relative !important;
}

{
  .negative-margin-top-200 {
    position: relative !important;
  }
  .negative-margin-top-200 {
    position: relative !important;
  }
}

@media (min-width: 1280px){
  .negative-margin-top-200{
    margin-top: -200px !important;
  }
}

.negative-margin-top-200 {
  /* margin-top: -200px !important;
	position: relative; */
}

.negative-margin-top-120{
  position: relative !important;
}

{
  .negative-margin-top-120 {
    position: relative !important;
  }
  .negative-margin-top-120 {
    position: relative !important;
  }
}

@media (min-width: 1280px){
  .negative-margin-top-120{
    margin-top: -120px !important;
  }
}

.negative-margin-top-120 {
  /* margin-top: -120px !important;
	position: relative; */
}

.solutions-wrapper > .wp-block-group:first-child{
  position: relative;
  z-index: 10;
  margin-top: -450px;
}

{
  .solutions-wrapper > .wp-block-group:first-child {
    position: relative;
  }
  .solutions-wrapper > .wp-block-group:first-child {
    position: relative;
  }
}

@media (min-width: 1280px){
  .solutions-wrapper > .wp-block-group:first-child{
    margin-top: -560px;
  }
}

#jumbo-cta blockquote{
  margin-left: 0px !important;
  margin-right: 0px !important;
}

#profile .wp-block-group .wp-block-columns{
  .wp-block-column:first-child{
    position: relative;
  }
  {
    .wp-block-column:first-child {
      position: relative;
    }
  }
  {
    .wp-block-column:first-child {
      position: relative;
    }
  }
  .wp-block-column:first-child{
    &::after{
      position: absolute;
    }
    &::after{
      left: -0.25rem;
    }
    &::after{
      top: -0.5rem;
    }
    &::after{
      display: block;
    }
    &::after{
      height: 118px;
    }
    &::after{
      width: 105px;
    }
    &::after{
      background: url(../images/icon_@.svg) center no-repeat transparent;
      background-size: contain;
      content: '';
    }
  }
  .wp-block-column:nth-child(2){
    position: relative;
  }
  {
    .wp-block-column:nth-child(2) {
      position: relative;
    }
  }
  {
    .wp-block-column:nth-child(2) {
      position: relative;
    }
  }
  .wp-block-column:nth-child(2){
    &::after{
      position: absolute;
    }
    &::after{
      right: -1.25rem;
    }
    &::after{
      top: 180px;
    }
    &::after{
      display: block;
    }
    &::after{
      height: 102px;
    }
    &::after{
      width: 94px;
    }
    &::after{
      background: url(../images/icon_hash.svg) center no-repeat transparent;
      background-size: contain;
      content: '';
    }
  }
  .wp-block-column:nth-child(3){
    position: relative;
  }
  {
    .wp-block-column:nth-child(3) {
      position: relative;
    }
  }
  {
    .wp-block-column:nth-child(3) {
      position: relative;
    }
  }
  .wp-block-column:nth-child(3){
    &::after{
      position: absolute;
    }
    &::after{
      right: -1.25rem;
    }
    &::after{
      top: 0.5rem;
    }
    &::after{
      display: block;
    }
    &::after{
      height: 80px;
    }
    &::after{
      width: 92px;
    }
    &::after{
      background: url(../images/icon_msg.svg) center no-repeat transparent;
      background-size: contain;
      content: '';
    }
  }
}

#statistics.wp-block-cover{
  margin-left: -30px !important;
  margin-right: -30px !important;
  max-width: none !important;
  padding-left: 30px !important;
  padding-right: 30px !important;
}

@media (min-width: 1280px){
  #statistics.wp-block-cover{
    padding-left: 118px !important;
    padding-right: 118px !important;
  }
}

#statistics.wp-block-cover{
  .wp-block-cover__inner-container{
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  .wp-block-cover__inner-container{
    .wp-block-columns{
      justify-content: center;
    }
  }
}

@media (max-width: 480px){
  .wp-block-group.icon--text{
    flex-direction: column !important;
  }
}

.single-use-case{
  .use-case-hero-cta{
    padding-left: 30px !important;
    padding-right: 30px !important;
  }
  .negative-margin-top-340 > div{
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  @media (min-width: 1280px){
    .negative-margin-top-340 > div{
      padding-left: 5rem !important;
      padding-right: 5rem !important;
    }
  }
  .wp-block-post-featured-image{
    overflow: hidden;
  }
  .wp-block-post-featured-image{
    border-radius: 10px;
  }
  .relative {
    position: relative;
  }
}

@media (min-width: 640px){
  .sm\:h-\[357px\]{
    height: 357px;
  }
}

@media (min-width: 768px){
  .md\:mb-20{
    margin-bottom: 5rem;
  }

  .md\:flex-row{
    flex-direction: row;
  }

  .md\:gap-10{
    gap: 2.5rem;
  }

  .md\:self-start{
    align-self: flex-start;
  }

  .md\:self-center{
    align-self: center;
  }

  .md\:p-12{
    padding: 3rem;
  }

  .md\:px-0{
    padding-left: 0px;
    padding-right: 0px;
  }

  .md\:px-\[50px\]{
    padding-left: 50px;
    padding-right: 50px;
  }
}

@media (min-width: 1280px){
  .xl\:my-24{
    margin-top: 6rem;
    margin-bottom: 6rem;
  }

  .xl\:mb-28{
    margin-bottom: 7rem;
  }

  .xl\:mt-24{
    margin-top: 6rem;
  }

  .xl\:flex{
    display: flex;
  }

  .xl\:\!w-\[388px\]{
    width: 388px !important;
  }

  .xl\:\!w-\[490px\]{
    width: 490px !important;
  }
} 